Bug 42770 - Manuals should have a within manual search
Manuals should have a within manual search
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/support/manuals...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-29 22:46 EDT by David Cameron
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 15:38:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Cameron 2001-05-29 22:46:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
Although the general site wide search does hit all of the manuals a manual 
specific search would be very useful. Using the site wide search 
guarantees that plenty of pages on the exact same topic will be returned 
from different versions of the manual. This isn't usually what I want. 
Usually I want several pages on slightly different topics all from the 
same manual--the one pertaining to the version of RH I'm using.

How reproducible:
Always

Steps to Reproduce:
1. Do a search.
2. Notice how many of the same page come back from different manuals.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.